/* CSS for Article Archive */

/* ### General ### */
/* custom font declaration */
@font-face { font-family: "DINWeb-Bold"; src: url("//www.irishtimes.com/assets/fonts/DINWeb-BoldV2.eot"); src: url("//www.irishtimes.com/assets/fonts/DINWeb-BoldV2.eot?#iefix") format("embedded-opentype"), url("//www.irishtimes.com/assets/fonts/DINWeb-BoldV2.woff") format("woff"); font-weight: bold; font-style: normal; }
@font-face { font-family: "DINWeb-Medium"; src: url("//www.irishtimes.com/assets/fonts/DINWebPro-Medium.eot"); src: url("//www.irishtimes.com/assets/fonts/DINWebPro-Medium.eot?#iefix") format("embedded-opentype"), url("//www.irishtimes.com/assets/fonts/DINWebPro-Medium.woff") format("woff"); font-weight: normal; font-style: normal; }

* { -webkit-font-smoothing: antialiased;
    box-sizing:border-box;
}
article, aside, details, figcaption, figure, #it-footer, #it-header, hgroup, .nav, nav, section { display:block; }
.hidden { display:none !important; visibility:hidden; }
.accessibility, .no-display { position:absolute; left:-999em; top:-999em; }
a .accessibility { position:relative; left:0; top:0; visibility:hidden; }

html { font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; overflow-y:scroll; }
html, button, input, select, textarea { color:#515151; }
body { margin:0; font-size:16px; line-height:1.5em; font-family:Georgia, "Times New Roman", Times, serif; }
html, body { height:100%; }
.no-touch body { -webkit-font-smoothing:antialiased; }
.oldandroid body { -webkit-tap-highlight-color: rgba(255, 255, 255, 0); }

h1 { margin:0; padding:10px 0 5px; color:#000; line-height:1.1em; font-weight:normal; font-size:220%; }
h2 { margin:0; padding:10px 0 5px; color:#000; line-height:1.3em; font-weight:normal; font-size:128%; }
h3 { margin:0; padding:10px 0 5px; color:#000; line-height:1.1em; font-size:130%; }
h4 { margin:0; padding:10px 0 5px; color:#000; line-height:1.1em; font-size:115%; }
h5 { margin:0; padding:10px 0 5px; color:#000; line-height:1.1em; font-size:100%; }

a {color:inherit; text-decoration:none;}
a:link, a:active, a:focus, object, embed, .btn:focus {outline:none !important; -moz-outline-style: none !important;}
a:hover, a:active { color:#000; outline:0; }
a span { cursor:pointer; }
p { margin:0; padding:0 0 1.5em; }
ul, ol { margin:1em 0; padding:0 0 0 40px; }
dd { margin:0 0 0 40px; }
.nav, nav {margin:0;}
.nav ul, .nav ol, nav ul, nav ol { list-style:none; list-style-image:none; margin:0; padding:0; }

/* Layout */
#it-wrapper { width:100%; min-width:960px; height:auto !important; height:100%; min-height:100%; float:left; position:relative; z-index:0; overflow-x:hidden; overflow:hidden; background-color:#FFF; }
#it-torso{ width: 100%;float: left; background-color: #fff;}
.container { width:960px; float:left; position:relative; }
.left-remainder { width:49.999%; height:auto !important; height:1px; min-height:1px; margin-right:-480px; float:left; display:inline; }
.left-remainder .inner { margin-right:480px; }
.right-remainder { width:49.999%; height:auto !important; height:1px; min-height:1px; margin-left:-480px; float:left; display:inline; }
.right-remainder .inner { margin-left:480px; }
#it-torso > .container {padding:15px 10px;}
.bt-container{ width: 940px; }
.bt-container {margin-right:auto; margin-left:auto; *zoom: 1;}
.bt-container:before, .bt-container:after { display: table; content: ""; }
.bt-container:after { clear: both; }

@media only screen and (min-width:320px) {
  #it-wrapper { min-width:320px; }
  .container { width:320px; }
  .left-remainder { margin-right:-160px; }
  .left-remainder .inner { margin-right:160px; }
  .right-remainder { margin-left:-160px; }
  .right-remainder .inner { margin-left:160px; }
  #it-torso > .container { width:300px;  }
  #it-torso > .container .bt-container{width:auto;}
 }

@media only screen and (min-width:480px) {
  #it-wrapper { min-width:480px; }
  .container { width:480px; }
  .left-remainder { margin-right:-240px; }
  .left-remainder .inner { margin-right:240px; }
  .right-remainder { margin-left:-240px; }
  .right-remainder .inner { margin-left:240px; }
  #it-torso > .container { width:460px; }
}

@media only screen and (min-width:768px) and (max-width: 979px) {
  #it-torso > .container .bt-container{width:748px; padding:0 10px}
}

@media only screen and (min-width:767px) {
  .js body { height:100%; }
  #it-wrapper { min-width:768px; }
  .container { width:768px; }
  .left-remainder { margin-right:-384px; }
  .left-remainder .inner { margin-right:384px; }
  .right-remainder { margin-left:-384px; }
  .right-remainder .inner { margin-left:384px; }
}

@media only screen and (min-width:980px) {
  #it-wrapper { min-width:960px; }
  .container { width:960px; }
  .left-remainder { margin-right:-480px; }
  .left-remainder .inner { margin-right:480px; }
  .right-remainder { margin-left:-480px; }
  .right-remainder .inner { margin-left:480px; }
  #it-torso > .container { width:960px; }
}

.clearfix {  *zoom: 1;}
.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }

/* slimmed down header & footer */
header { border-bottom: 1px solid #c6c6c6; margin-bottom: 15px; }
header #logo a { background: url(/assets/images/logo/masthead-large.svg) center 0 no-repeat; background-size: contain; display: block; max-width: 600px; width: 100%; height: 30px; margin: 20px auto; }
a .accessibility { position: relative; left: 0; top: 0; visibility: hidden; }

#it-footer { background-color:#f6f6f6; position: relative; z-index: -1;  padding: 12px 0 0; clear: both; border-top:10px solid #E2E2E2; font-family: "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif; }

#it-footer .links{padding-bottom:10px; text-align:center;}
#it-footer .links h5 {font-family: "DINWeb-Medium", Arial, Helvetica, sans-serif; margin: 0; padding:0 0 0 5px; font-size: 14px; color:#333; font-weight:normal; text-transform:uppercase; display:inline-block;}
#it-footer .links h5 a{color:inherit; border-right:1px solid #333; padding-right:10px;}
#it-footer .links h5:last-child a{border:none; padding:0;}

#it-footer .follow, #it-footer .copyright{padding:10px 0; text-align:center; margin:0 20%; border-top:1px solid #E2E2E2;}

#it-footer .copyright { font-family: "Times New Roman", Times, serif; color: #000; font-size: 12px; font-weight: bold; line-height: 1.3em; margin-top:10px;}

#it-footer .follow p{padding:0;}
#it-footer .follow div a{float:none; margin-left: 15px;}
#it-footer .follow div a span{-webkit-border-radius:50%  !important; -moz-border-radius:50%  !important; -ms-border-radius:50%; border-radius:50%  !important;}
#it-footer .follow div a:first-child{margin-left:0;}

#it-footer .connect{text-align:center;}
#it-footer .connect a{display:inline-block;}
#it-footer .connect a:first-child{padding-right:20px;}

@media only screen and (max-width: 480px) {
  #it-footer .follow, #it-footer .copyright{margin:0 15%; }
}


/*article list and calendars*/
.row .section { margin-bottom: 20px; }
h2 { font-size: 150%; }

#years h1 { margin-bottom: 10px; }
#years h3 { font-weight: normal; }
#years ul { padding: 0 0 0 20px; margin-top: 10px; font-family: Helvetica, Arial, sans-serif; }
#years ul li { padding: 5px; font-size: 15px; }
#years .span3 { border-bottom: 1px solid #e6e6e6; }
#years ul li a { color: #125581; }
#years ul li a:hover { }

.calendar { width: 100%; font-size: 0.75em; line-height: 1.25em; border-collapse: collapse; border-spacing: 0; font-family: Helvetica, Arial, sans-serif; margin: 1em 0 2em; }
.calendar td { text-align: center; }
.calendar tr, th, td { box-sizing: border-box; }
.calendar th, .calendar td { margin: 0; width: 14.2857%; border: 1px solid #c6c6c6; vertical-align: center; }
.calendar td { font-weight: bold; font-size: 18px; color: #c6c6c6; padding: 15px 10px; }
.calendar .day { display: block; font-weight: bold; font-size: 18px; color: #125581; position: relative; }
.calendar td .day:hover { text-decoration: underline; }
.calendar span.day, .calendar span.day:hover { color: #bbb; text-decoration: none; }

ul.article-list{margin-bottom:20px;}
.article-list, .article-list ul { list-style: none; padding: 0; margin: 0; }
.article-list ul li { border-bottom: 1px solid #e6e6e6; padding:8px 8px 3px 0; margin-bottom:3px; }
.article-list li > a { color: #125581; display: block; margin-bottom:5px;}
.article-list li > a:hover { color: #333; }
.article-list li span{display:inline-block; margin-right:8px; font-family:Helvetica, Arial, sans-serif; font-size: 14px;}
.article-list .section { }
.article-list .section a { }
.article-list .topic { }
.article-list .topic a {background-color:#EFEFEF; color:#333; border-radius:14px; padding:3px 6px;}
.article-list .topic a:hover{background-color:#D7D7D7;}
.article-list .author {color: 333; }

#content_right .calendar .day { padding: 12px 10px; }
#content_right .today .day:before { content: ""; display: block; width: 26px; height: 26px; border: 1px solid #0088cc; position: absolute; top:15%; left: 14%; }

.section-heading > li:first-child { border-bottom: 2px solid; padding-left:0; padding-bottom:0; }
.section-heading.news > li:first-child { border-color: #C00; }
.section-heading.sport > li:first-child { border-color: #3EA447; }
.section-heading.business > li:first-child { border-color: #1190AF; }
.section-heading.opinion > li:first-child { border-color: #777552; }
.section-heading.life-and-style > li:first-child { border-color: #FF6600; }
.section-heading.culture > li:first-child { border-color: #B74F7D; }
.section-heading.news h3 a, .section-heading.news .section a { color: #C00; }
.section-heading.sport h3 a, .section-heading.sport .section a{ color: #3EA447; }
.section-heading.business h3 a, .section-heading.business .section a{ color: #1190AF; }
.section-heading.opinion h3 a, .section-heading.opinion .section a{ color: #777552; }
.section-heading.life-and-style h3 a, .section-heading.life-and-style .section a{ color: #FF6600; }
.section-heading.culture h3 a, .section-heading.culture .section a{ color: #B74F7D; }
.section-heading .section { margin-bottom: 0; }

/*pagination*/
.page_number_holder .button-link{display:inline-block; padding:6px 8px; background-color:#EFEFEF; color:#333; border-radius:3px; font-family:Helvetica, Arial, sans-serif; font-size: 14px; border:1px solid #C6C6C6;}
.page_number_holder .button-link:hover{background-color:#D7D7D7;}

@media only screen and (min-width: 320px) and (max-width: 479px) {

}

@media only screen and (min-width: 480px) and (max-width:767px) {
	#content_right .today .day:before{left:28%;}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	#content_right_upper, #content_right { width: 300px; }
	#content_left_upper, #content_left { width: 426px; }
	#years .span3 { width: 166px; }
}



/* NEW STYLES */

.show {
  opacity: 1;
  visibility: visible;
}

.to-top-bttn
{
    display: none;
    background-color: #101010;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 1000;
    cursor: pointer;
}

.to-top-bttn::after {
  border-style: solid;
	border-width: 0.25em 0.25em 0 0;
	content: '';
	display: inline-block;
	height: 0.45em;
	left: 1px;
	position: relative;
	top: 43%;
	transform: rotate(-45deg);
	vertical-align: top;
  width: 0.45em;
  color:white;
}


html
{
  scroll-behavior: smooth;
}
.cat-jump-list
{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0;
  margin: 30px 0px;
  font-size: 1.2em;
  margin-left: -5px;
}

.cat-jump-list li{
  margin-left:10px;
  padding: 5px;
}

.jump-nav-title
{
  font-size: 1.2em;
}

.calendar-nav-wrapper
{
  margin:0;
}

.day-container{
position: relative;
}

.calendar-block
{
  position: fixed;
    right: 3%;
}


.calendar-wrapper td{
  padding:0;
}

.content-wrap
{
  display: flex;
  flex-direction: column;
  align-items: center;
}

.active-day
{
  background-color:#00ceff47;
}



/* .calendar-wrapper
{
  margin-left: -20px;
} */

.bullet-list
{
  padding:0;
  margin-bottom: 50px;
}


#years .row
{
  display: flex;
  flex-wrap: wrap;
}

.archive-heading
{
  color:white;
  padding: 10px;
  background-color: #101010;
}

.breadcrumb
{
  padding: 15px 10px;
}

.crumb
{
  color: #0088cc;
}

.active
{
  color: #515151;
}

@media screen and (max-width: 767px)
{
  .cat-jump-list
  {
    margin:10px 0;
  }
  .container
  {
    width: 100% !important;
  }

    #years .span3
  {
    width: 50%;
  }
  .archive-container
  {
    width: 100% !important;
  }

  .calendar-block
  {
    position: relative;
    margin: auto;
    margin-bottom: 30px;
    margin: 0 auto;
    right: 0;
  }

  /* .calendar-wrapper
  {
    margin: auto;
  } */
}

.first
{
  margin-left: 10px;
}


